<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/ts/onlinemanual/000515" xml:lang="it">
   <Header>
      <Title>Percorso di ricerca tariffa di vendita</Title>
      <Keyword type="header" order="d1e2487069">
         <Level1>Percorso di ricerca tariffa di vendita</Level1>
      </Keyword>
   </Header>
   <AimSection>
      <Paragraph>Il percorso di ricerca della tariffa di vendita.</Paragraph>
   </AimSection>
   <GeneralSection>
      <Paragraph> LN esegue la ricerca della tariffa di vendita in base al seguente ordine:</Paragraph>
      <ProcedureList>
         <ListItem>Livello 1</ListItem>
         <ListItem>Livello 2</ListItem>
         <ListItem>Livello 3</ListItem>
         <ListItem>Livello 4</ListItem>
      </ProcedureList>
      <Paragraph> LN utilizza questo criterio di ricerca per determinare la tariffa di vendita per la riga di risorsa manodopera. Se tale tariffa non è specificata nel livello 1, viene considerata la tariffa di vendita definita nel livello 2. Se non è specificata nel livello 2, viene considerata la tariffa di vendita definita nel livello 3. Se non è specificata nel livello 3, viene considerata la tariffa di vendita definita nel livello 4.</Paragraph>
      <Paragraph>La tariffa di vendita è collegata ai seguenti elementi:</Paragraph>
      <List>
         <ListItem>Gruppo articoli con numero di serie</ListItem>
         <ListItem>Gruppo di installazioni</ListItem>
         <ListItem>Impiegato Assistenza</ListItem>
         <ListItem>Reparto</ListItem>
         <ListItem>Attività di riferimento</ListItem>
         <ListItem>Mansione</ListItem>
         <ListItem>Non applicabile</ListItem>
      </List>
      <Paragraph> LN non consente di selezionare un'opzione in due livelli.</Paragraph>
   </GeneralSection>
</ManualTopic>